using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Xml.Serialization;

namespace NewRock.Sdk.Events.Base
{
    public class BaseVisitor
    {
        [XmlAttribute("id")]
        public string Id { get; set; }

        [XmlAttribute("from")]
        public string From { get; set; }

        [XmlAttribute("to")]
        public string To { get; set; }

        [XmlAttribute("callid")]
        public string CallId { get; set; }
    }
}
